谁有在ubuntu 6.06 for amd64上安装成功的java5的deb包?

为当前最终发行版之前的所有版本提供支持
回复
03002407
帖子: 45
注册时间: 2006-05-25 12:00
送出感谢: 0
接收感谢: 0

谁有在ubuntu 6.06 for amd64上安装成功的java5的deb包?

#1

帖子 03002407 » 2006-05-27 15:29

能不能用附件跟下贴,谢谢。
头像
catinsnow
帖子: 773
注册时间: 2005-08-02 7:23
来自: 上海
送出感谢: 0
接收感谢: 1 次

#2

帖子 catinsnow » 2006-05-28 6:42

现在源里提供sun的java了,不确定x64下有没有,试一下吧:
sudo apt-get install sun-java5-jre
Ubuntu Intrepid
#P4 2.4
P4 2.4C
#1024MB
2048MB
#120G
500G+120G
Nvidia FX5700
#ATI9100 --拆了,受不了ATI的驱动.
xep007
帖子: 870
注册时间: 2006-01-03 20:44
送出感谢: 0
接收感谢: 6 次

#3

帖子 xep007 » 2006-05-28 9:32

我是64位的,我昨天刚装了1.6版的。你sudo aptitude search j2sdk
回复

回到 “老旧版本支持”